.box {
    font-size: 0.27rem;
    color: #333333;
}

/* 顶部banner图 */

.banner {
    position: relative;
    height: 2.93rem;
    background-image: url("../../resource/images/banner.png");
    background-size: 100% 100%;
}

.banner .city {
    position: absolute;
    top: 0.2rem;
    right: 0.3rem;
    padding: 0.05rem 0.16rem;
    border-radius: 0.2rem;
    font-size: 0.23rem;
    background-color: #ffffff;
}

.banner .city img {
    width: 0.14rem;
    height: 0.09rem;
    vertical-align: middle;
}

/* 消息脉络 */

.info {
    padding: 0.3rem 0.34rem;
}

.info .info-hidden {
    height: 3.5rem;
    overflow: hidden;
}

.info ul {
    margin: 0.21rem;
    margin-bottom: 0;
}

.info ul:nth-child(n+3){
    display: none;
}


.info .time {
    margin-left: 0.23rem;
    font-size: 0.25rem;
    color: #4680e1;
}

.info ul li p {
    margin-left: 0.1rem;
    padding: 0.21rem 0.34rem 0.38rem;
    border-left: 0.02rem solid #4680e1;
    font-size: 0.23rem;
    color: #666666;
}

.info a {
    color: #4680e1 !important;
}

.info .all-info {
    padding-top: 0.28rem;
    border-top: 0.01rem solid #ccc;
    font-size: 0.25rem;
    color: #4680e1;
    text-align: center;
}

.info .all-info a {
    color: #4680e1;
}

.info .circle-big {
    width: 0.25rem;
    height: 0.25rem;
    border-radius: 50%;
    background-color: #4680e1;
}

.nav {
    font-weight: 600;
}

.nav span {
    padding: 0 0.5rem 0.21rem;
}

.nav-active {
    border-bottom: 0.06rem solid #4680e1;
}

/* 救援专栏 */

.left {
    width: 4.1rem;
}

.left .item-bixian {
    width: 4.1rem;
    margin-top: 0.25rem;
}

.left .item-bixian img {
    margin-left: 1.09rem;
    margin-right: 0.24rem;
}

.left .item-bixian .dec{
    margin-bottom: 0;
}

.right {
    padding: 0.24rem;
    border-radius: 0.14rem;
    color: #4680e1;
    text-align: center;
    background-color: #e8f0fd;
}

.right a {
    color: #4680e1;
}

.right p {
    margin-bottom: 0.21rem;
    text-align: center;
}

.right .right-btn {
    width: 1.6rem;
    padding: 0.08rem 0;
    margin-bottom: 0.16rem;
    border-radius: 0.1rem;
    font-size: 0.21rem;
    background-color: #ffffff;
}

.right .more {
    width: 1.46rem;
    padding-top: 0.1rem;
    border-top: 0.01rem solid #ccc;
    font-size: 0.23rem;
    color: #999999;
}

/* 民生生活 */



/* 交通出行 */

.traffic li {
    padding: 0.29rem 0.21rem;
}

.traffic .circle {
    width: 0.14rem;
    height: 0.14rem;
    margin-right: 0.11rem;
    border-radius: 50%;
    background-color: #4680e1;
}

.traffic .btn2 {
    margin-bottom: 0.2rem;
}

.traffic .btn3 {
    padding: 0.55rem 0.25rem;
    margin-left: 0.24rem;
}

/*  */

.other .item:nth-child(-n+3){
    margin-bottom: 0.29rem;
}